using System;

internal sealed class Delegate233 : MulticastDelegate
{
	public extern TimeSpan Invoke(double double_0);

	public static TimeSpan smethod_0(double double_0, Delegate233 delegate233_1)
	{
		return delegate233_1(double_0);
	}

	public extern Delegate233(object object_0, IntPtr intptr_0);

	static Delegate233()
	{
		Class10.smethod_13(typeof(Delegate233).TypeHandle);
	}

	internal static Delegate233 delegate233_0;
}
